/* @override 
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mlt6qe
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mlv9kq
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mlvd37
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mlvd37
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mlvi71
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mlvi71
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mm0t7h
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mm2qp0
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mm2yas
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mm2yas
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mm8aoh
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mme2q8
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mmhtz3
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mmjq0a
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mn5i3c
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mnhiz5
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default.css?mtr2jk
*/

/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

body{
	background: #c8e4ef url(../images/back-body.jpg) repeat-x center bottom;
	font-family: "Signika";
	font-size: 14px;
	line-height: 1.3;
}
#block-system-main {
	/*padding-left: ;
	width: 900px;
	margin: 300px auto 0 auto;*/
}
form#user-login {
	width: 900px;
	margin: 300px auto 0 auto;
}


#section-header {
	position: fixed;
	z-index: 10;
}
#zone-preface {
/*padding-top: 180px;*/	
}
.context-faites-un-don h2,.context-donate h2 {
	color: #EA2428;
	text-transform: uppercase;
	font-family: "Signika";
	font-size: 110%;
	margin-bottom: 5px;
}
.context-faites-un-don .node-page .bloc-texte h3,.context-donate .node-page .bloc-texte h3{
	color: white;
	height: 50px;
	margin-left: -43px;
	padding-left: 43px;
	line-height: 2.2;
	font-weight: 300;
	background-repeat: no-repeat;
}
h3.don-unique, h3.don-mensuel{
	background-image: url(../images/back-h3-don-unique.png);
}

body.i18n-en h3.don-unique, body.i18n-en h3.don-mensuel{
	background-image: url(../images/back-h3-single-donation.png);
}



h3.don-memoriam,h3.don-planifie {
	background-image: url(../images/back-h3-don-planifie.png);
}

body.i18n-en h3.don-memoriam,body.i18n-en h3.don-planifie {
	background-image: url(../images/back-h3-donation-to-honor.png);
}


ul.nav-carousel li a{
	background: url(../images/back-nav-carousel.png) no-repeat center top;

}


/* @group Menu secondaire top */

#block-system-main-menu ul.menu{
	background: none;
	border: none;
	width: auto;
	left: 0;
	position: static;
	display: block;

}


#block-system-main-menu ul.menu li{
	display: inline-block;
	float: none;
	width: auto;
	margin: inherit;
}



#block-system-main-menu ul.menu li a{
	display: inline-block;
	color: #2B2A6B;
	text-decoration: none;
	border-right: solid 1px #C8E4EF;
	padding-right: 20px;
	line-height: 1;
	font-size: 90%;
	width: auto;
	}
#block-system-main-menu ul.menu li:last-child a{
	border: none;
}
#block-system-main-menu ul li:nth-child(odd) a{
	background: none;
}
/* @end */

/* @group Menu secondaire 2nd */


#block-menu-menu-menu-secondaire ul li{
	display: inline-block;
	margin-right: 10px;

}
#block-menu-menu-menu-secondaire ul li:last-child{
	margin-right: 0;
}

#block-menu-menu-menu-secondaire ul li a{
	color: white;
	text-decoration: none;
	font-size: 85%;
	position: relative;
	top: -13px;

}


#block-menu-menu-menu-secondaire ul li:before{
	padding-right: 10px;
	position: relative;
	top: 2px;

}

#block-menu-menu-menu-secondaire ul li.el1:before{
	content:url(../images/icone-videos.png) ;

}

#block-menu-menu-menu-secondaire ul li.el2:before{
	content:url(../images/icone-infolettre.png) ;

}

#block-menu-menu-menu-secondaire ul li.el3:before{
	content:url(../images/icone-don.png) ;

}



/* @end */

/* @group Menu Réseaux sociaux */
ul.reseaux-sociaux{
	position: static;
	margin-top:0;
	margin-left: 0;
}

ul.reseaux-sociaux li{

	margin-right: 7px;
}

ul.reseaux-sociaux li.youtube{
	background: url(../images/icone-youtube.png);
}

ul.reseaux-sociaux li.facebook{
	background: url(../images/icone-facebook.png);
}

ul.reseaux-sociaux li.twitter{
	background: url(../images/icone-twitter.png);
}

ul.reseaux-sociaux li.linkedin{
	background: url(../images/icone-linkedin.png);
}


/* @end */

/* @group Menu Principal */
#block-block-3 {
	position: relative;
	z-index: 100;
	top: -7px;
	left: 0;
	background: none;
	width: auto;
	height: auto;
	display: block;

}
#block-block-3 {
float: left;
margin-top: 12px;
}
ul.menu-principal li{
	display: inline-block;
	width: auto;
}
ul.menu-principal{
	padding: 0;
}
ul.menu-principal li a{
	display: block;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size:110%;
	line-height: 17px;
	background: none;
	padding: 0 0 11px 0;

}
ul.menu-principal li a.highlighted{
	border-bottom: solid 6px white;

}
ul.menu-principal li:nth-child(1) a br,ul.menu-principal li:nth-child(3) a br,ul.menu-principal li:nth-child(4) a br,ul.menu-principal li:nth-child(5) a br{
	display: block;
}

/* @end */

/* @group Retour vers le haut */

#block-block-4 {
margin-top: 160px;
padding-top: 0;
}

#section-footer {
	background: url(../images/back-section-footer.png) repeat-x;
	height: 279px;
	background-color: none;
}

#zone-footer-wrapper {
	background: url(../images/shadow-bottom-normal.png) no-repeat center 0;

}

#block-block-4 a.retour-haut{
	display: block;
	text-decoration: none;
	font-family: "Noticia Text";
	color: #006837;
	font-weight: bold;
	font-style: italic;
	line-height: 1;
	font-size: 110%;
	background: url(../images/icone-fleche-haut.png) no-repeat center bottom;
	height: 75px;
}


/* @end */

/* @group Nuages */
#page{
	background: url(../images/nuages.png) repeat-x fixed 31px 180px;
}


/* @end */

/* @group Carousel */






/* @group Navigation Carousel */


/* @end */


/* @end */

/* @group Menu Carré */
div.menu-carre-wrapper {
	position: absolute;
	top: 770px;
margin: 0;

}

div.menu-carre-wrapper.laptop{

}


div.menu-carre-wrapper ul li{
	display: inline-block;
	background: gray;
	margin-right: -3px;
	
}
div.menu-carre-wrapper ul li.item-1{
	background: url(../images/back-menu-carre-item-1.jpg) repeat-x;
}

div.menu-carre-wrapper ul li.item-2{
	background: url(../images/back-menu-carre-item-2.jpg) repeat-x;
}

div.menu-carre-wrapper ul li.item-3{
	background: url(../images/back-menu-carre-item-3.jpg) repeat-x;
}
div.menu-carre-wrapper ul li.item-1 a{
	background-image: url(../images/icone-cadeau.png);
}

div.menu-carre-wrapper ul li.item-2 a{
	background-image: url(../images/icone-etoile.png);
}

div.menu-carre-wrapper ul li.item-3 a{
	background-image: url(../images/icone-coeur.png);
}




/* My Comment */



/* @end */

/* @group Nos services, Donateurs, où vont vos dons */
.not-front .field-name-body{
	/*min-height: 1000px;
	padding-top: 400px;*/
}

h1{
	text-align: center;
	background-position: center bottom;
	background-repeat: no-repeat;
		background-size:auto;
	color: white;
	position: relative;
	z-index: 3;
	font-weight: bold;
	font-style: italic;
}
ul.nav-ou-vont-vos-dons li .wrapper{
	background-repeat: no-repeat;
	background-position: center  top;
	padding-top: 0;
	background-size:auto;
}
.context-la-maison-andre-gratton h2,.context-maison-andre-gratton h2,.context-le-repit-benevole-a-domicile h2,.context-in-home-volunteer-respite-services h2,.context-acceder-a-nos-services h2{
	font-family: "Signika";
	font-weight: 600;
	text-transform: uppercase;
	font-size: 105%;
	color: #2B2A6B;
	padding-left: 43px;
	line-height: 2.4;
	height: 50px;
	background-repeat: no-repeat;
	margin: 40px 0 0 -43px;
	background-position: left top;
	padding-top: 0;
	width: 450px;
}
.context-la-maison-andre-gratton h2.interdisciplinaire,.context-la-maison-andre-gratton h2.visite,.context-maison-andre-gratton h2.interdisciplinaire,.context-maison-andre-gratton h2.visite,.context-le-repit-benevole-a-domicile h2.entre-temps,.context-le-repit-benevole-a-domicile h2.type,.context-publications h2.rapport-recherche{
	background-image: url(../images/back-h2-visite.png);
	float: none;
}
.context-acceder-a-nos-services h2,.context-accessing-our-services h2{
	background-image: url(../images/back-h2-qui-est-admissible.png);
}


.context-le-repit-benevole-a-domicile h2.que-font-les-enfants,.context-le-repit-benevole-a-domicile h2.benevolat,.context-in-home-volunteer-respite-services h2.benevolat,.context-publications h2{
	background-image: url(../images/back-h2-interdisciplinaire.png);
	float: none;
}

.context-publications h2.livre,.context-publications h2.articles{
	background-image: url(../images/back-h2-petit.png);
	float: none;
}

.context-le-repit-benevole-a-domicile h2.et-les-parents,.context-acceder-a-nos-services h2.services-gratuits,.context-accessing-our-services h2.services-gratuits{
	background-image: url(../images/back-h2-entre-temps.png);
	float: none;
}
.context-le-repit-benevole-a-domicile h2,.context-in-home-volunteer-respite-services h2{
	clear: both;
}

#edit-submit {
	background: url(../images/back-submit.png) no-repeat center center;
	height: 110px;
	width: 110px;
	color: white;
	text-shadow: none;
	font-family: "Noticia Text";
	font-style: italic;
	font-size: 110%;
	border: none;
}



ul.nav-services li,ul.nav-ou-vont-vos-dons li,ul.photos-article li{
	padding: 0;
	text-indent: 0;
}
ul.nav-services li,ul.nav-ou-vont-vos-dons li {
	padding-left: 0; 
    text-indent: 0;
}


.context-acceder-a-nos-services .bloc-texte ul,.context-accessing-our-services .bloc-texte ul{
	margin-bottom: 30px;
}

div.groupe.groupe-1,div.groupe.groupe-2,div.groupe.groupe-3,div.groupe.groupe-4,div.groupe.groupe-5 {
	text-align: center;
	padding: 30px 30px 40px 30px;
}

div.pastille{
	background: url(../images/back-pastille.png) no-repeat center top;
	width: 83px;
	height: 25px;
	margin: -70px auto 10px auto;
	font-family: "Noticia Text";
	font-size: 110%;
	font-style: italic;
	font-weight: bold;
	color: #2B2A6B;
	padding-top: 25px;
	padding-bottom: 35px;
	line-height: 1;
}
.context-la-maison-andre-gratton h2.milieu,.context-maison-andre-gratton h2.milieu,.context-le-repit-benevole-a-domicile h2.qui-sont-les-benevoles,.context-in-home-volunteer-respite-services h2.qui-sont-les-benevoles{
	background-image: url(../images/back-h2-interdisciplinaire.png);
	float: none;
}

.context-la-maison-andre-gratton h2.divers,.context-maison-andre-gratton h2.divers{
	background-image: url(../images/back-h2-divers.png);
	float: none;
	width: 200px;
}
.context-le-repit-benevole-a-domicile strong,.context-in-home-volunteer-respite-services strong{
	color: #2B2A6B;
	font-size: 90%;
}

.context-la-maison-andre-gratton.not-front .bloc-texte h3,.context-maison-andre-gratton.not-front .bloc-texte h3{
	font-family: "Signika";
	font-weight: 600;
	text-transform: none;
	font-size: 100%;
	color: #1D8DCD;
}

#node-page-5 div.content.clearfix div.field.field-name-body.field-type-text-with-summary.field-label-hidden {
	
}


span.section-a-propos-title,span.section-publications-title {
	display: block;
	width: 200px;
	margin: 0 auto;
	text-align: center;
	font-size: 75%;
	color: #c8e3f2;
	font-weight: 300;
	position: relative;
	top: 7px;
}
.wrapper-carousel div, div.clip-carousel,.wrapper-carousel{
	margin-top: 0;
}

.bloc-texte{
	color: #2B2A6B;
	font-size: 110%;
	text-align: left;
	margin: 0 auto;
	padding: 145px 30px 0 30px;
	background: white;
	position: relative;
	z-index: 2;
}
.not-front .bloc-texte{
	margin-top: 0;
}

.intro{
	color: #2B2A6B;
	font-size: 110% !important;
	text-align: center;
	background: url(../images/ligne-pointillee.png) repeat-x 0 bottom;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.intro p:last-child{
	margin-bottom: 0;
}
.context-ressources-utiles .intro{
	margin-bottom: 0;
}
.not-front .node-page .bloc-texte{
	padding-bottom: 30px;
	text-align: left;
	color: black;
}





div.form-item.form-type-checkbox.form-item-submitted-je-suis-interessee-a-faire-du-benevolat-1,div.form-item.form-type-checkbox.form-item-submitted-je-suis-interessee-a-faire-du-benevolat-2 {
	float: left;
	margin-left: 318px;
}
div.form-item.form-type-checkbox.form-item-submitted-je-suis-interessee-a-faire-du-benevolat-2{
	margin-top: 0;
}

div#edit-actions.form-actions.form-wrapper {
		clear: both;
		margin-top: 0;
		text-align: center;
	background: url(../images/back-wrapper-submit.jpg) no-repeat center 55px;
}



.not-front #node-page-5 .bloc-texte{
	text-align: left;
	color: black;
	font-size: 100%;
}


#block-block-6 .col1,#block-block-6 .col2,#block-block-6 .col3,.context-donateurs-et-partenaires .col1,.context-donateurs-et-partenaires .col2,.context-donateurs-et-partenaires .col3{
	width: 264px;
	float: left;
	text-align: left;
	color: black;
	/*height: 900px;*/
}
#block-block-6 .col1 strong,#block-block-6 .col2  strong,#block-block-6 .col3  strong,.context-donateurs-et-partenaires .col1 strong,.context-donateurs-et-partenaires .col2  strong,.context-donateurs-et-partenaires .col3  strong{
	color: black;
}
#block-block-6 .col2,.context-donateurs-et-partenaires .col2{
	width: 241px;
	background: url(../images/ligne-pointillee-col2-donateurs.png) no-repeat 0 100px;
}
#block-block-6 .col1 h2,#block-block-6 .col3 h2,.context-donateurs-et-partenaires .col1 h2,.context-donateurs-et-partenaires .col3 h2{
	margin-bottom: 10px;
}
#block-block-6 .col2 h2,.context-donateurs-et-partenaires .col2 h2{
	margin-bottom: 22px;
}
/*.context-donateurs-et-partenaires h2{
	font-family: "Signika";
	text-transform: uppercase;
	font-size: 100%;
	line-height: 1.2;
	font-weight: 600;
	margin: 0 -28px 0 -43px;
	padding-left: 43px;
	padding-top: 8px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 65px;
}*/
#block-block-6 .col1 h2,.context-donateurs-et-partenaires .col1 h2{
	background-image: url(../images/back-title-donateurs-1.png);
	margin-right: -29px;
		background-position: left top;

}

#block-block-6 .col2 h2,.context-donateurs-et-partenaires .col2 h2{
	background-image: url(../images/back-title-donateurs-2.png);
	position: relative;
		width: 300px;
		margin-left: -42px;
}

#block-block-6 .col3 h2,.context-donateurs-et-partenaires .col3 h2{
	background-image: url(../images/back-title-donateurs-3.png);
	margin-left: -30px;
	width: 308px;
	margin-right: -10px;
	padding-left: 29px;
}
#block-block-6 .col1,#block-block-6 .col3,.context-donateurs-et-partenaires .col1,.context-donateurs-et-partenaires .col3{
	margin-top: 12px;
}
#block-block-6 .col1,#block-block-6 .col2,.context-donateurs-et-partenaires .col1,.context-donateurs-et-partenaires .col2{
	padding-right: 30px;
}
#block-block-6 .col2,#block-block-6 .col3,.context-donateurs-et-partenaires .col2,.context-donateurs-et-partenaires .col3{
	padding-left: 30px;
}
ul.nav-services,ul.nav-donateurs-et-partenaires,ul.nav-ou-vont-vos-dons,ul.liste-emplois{
	padding-top: 30px;
	background: url(../images/ligne-pointillee.png) repeat-x;
	margin: 30px auto 0 auto;
}
ul.liste-emplois{
	text-align: left;
}
ul.nav-ou-vont-vos-dons{
	padding-top: 80px;
}
ul.nav-services li,ul.nav-donateurs-et-partenaires li{
	display: inline-block;
	float: none;
	width: 165px;
	height: 165px;
	background: url(../images/back-nav-solutions.png) no-repeat center top;
	text-align: center;
}
ul.nav-services li:nth-child(even),#block-menu-menu-menu-secondaire-nos-service ul li:nth-child(even),ul.nav-a-propos li:nth-child(even),ul.nav-publication li:nth-child(even) {background: url(../images/back-nav-solutions.png) no-repeat center top;}
ul.nav-services li:nth-child(odd),#block-menu-menu-menu-secondaire-nos-service ul li:nth-child(odd),ul.nav-a-propos li:nth-child(odd),ul.nav-publication li:nth-child(odd)  {background: url(../images/back-nav-solutions.png) no-repeat center top;}
ul.nav-services li a br{
	display: block;
}
ul.nav-ou-vont-vos-dons li{
	vertical-align: top;
	background-image: none;
	margin-bottom: 0;
}

#block-block-8 .col1,#block-block-8 .col2{
		margin-top: 0;

	/*margin-bottom: 30px;*/
}




ul.nav-ou-vont-vos-dons li.item5 .wrapper,ul.nav-ou-vont-vos-dons li.item6 .wrapper,ul.nav-ou-vont-vos-dons li.item7 .wrapper{
	position: relative;
	margin-top: 0;
	top: 10px;
}

ul.nav-ou-vont-vos-dons li p{
	font-size: 90%;
	color: black;
	/*width: 200px;*/
	margin: 0 15px;
}
ul.nav-services li.item3{
	position: relative;
	top: -12px;
	
}

ul.nav-services li a,ul.nav-donateurs-et-partenaires li a{
	display: block;
	height: 110px;
	padding-top: 50px;
	text-decoration: none;
	color: white;
	font-family: "Noticia Text";
	font-size: 85%;
	font-weight: bold;
	font-style: italic;
	background-position: center 103px !important;
	background-repeat: no-repeat !important;
}
ul.nav-services li.item1 a{
	background: url(../images/icone-soleil.png);
}


ul.nav-services li.item2 a{
	background: url(../images/icone-maison.png);
}

ul.nav-services li.item3 a{
	padding-top: 60px;
	background: url(../images/icone-accompagnement.png) ;
}
ul.nav-services li.item4 a{
	background: url(../images/icone-cle.png);
}

ul.nav-services li.item5 a{
	background: url(../images/icone-pouce.png);
}
ul.nav-donateurs-et-partenaires li.item1 a{
	background-image: url(../images/icone-donateurs.png);
}

ul.nav-donateurs-et-partenaires li.item2 a{
	background-image: url(../images/icone-drapeau.png);
}

ul.nav-donateurs-et-partenaires li.item3 a{
	background-image: url(../images/icone-ruban.png);
}

.back-nos-services,.back-donateurs-et-partenaires,.back-ou-vont-vos-dons,.back-devenez-benevole,.back-nous-joindre,.back-emplois,.back-faq,.back-a-propos,.back-la-maison-andre-gratton,.back-repit,.back-accompagnement,.back-acceder-a-nos-services,.back-ressources-utiles,.back-unis-pour-le-phare,.back-infolettre,.back-publications,.back-videos-photos,.back-articles,.back-faites-un-don{
	position: absolute;
	z-index: 0;
	overflow: hidden !important;
	background-position: auto auto;
	margin: 0 !important;
}

/* @group Questions-reponses */

.i18n-fr div.question:before {
	content: "Q.";
	font-weight: 600;
	color: #EA2428;
	margin-left: -25px;
}

.i18n-en div.question:before {
	content: "Q.";
	font-weight: 600;
	color: #EA2428;
	margin-left: -25px;
}
.i18n-fr div.reponse:before {
	content: "R.";
	font-weight: 600;
	color: #1D8DCD;
	margin-left: -25px;
}

.i18n-en div.reponse:before {
	content: "R.";
	font-weight: 600;
	color: #1D8DCD;
	margin-left: -25px;
}
div.question,div.reponse{
	padding-left: 25px;
	/*text-indent:10px;*/
	margin-left: -10px;
}
#node-page-2 h3,#node-page-283 h3{
	margin-top: 30px;
	color: white;
	padding-left: 42px;
	margin-left: -42px;
	padding-top: 10px;
	font-size: 95%;
	height: 40px;

}
h3.general{
	background: url(../images/back-h3-faq-1.png) no-repeat;

}

h3.professionel{
	background: url(../images/back-h3-faq-2.png) no-repeat;

}
/* @end */

div.formulaire-don,div.formulaire-benevolat-en-ligne {
	clear: both;
	margin-top: 20px;
	height: 175px;
	background: url(../images/back-wrapper-formulaire-don.png) no-repeat center center;
}

#block-block-7 div.bloc-texte h3,#block-block-8 div.bloc-texte h3 {
	margin-bottom: 0;
}

#block-block-8 .col2{
	margin-right: 0;
}
/*#block-block-8 div.bloc-texte h2,.context-ressources-utiles h2,.context-formulaire-de-benevolat-en-ligne h2,.context-infolettre h2{
	color: #EA2428;
	text-transform: uppercase;
	font-size: 105%;
	font-family: "Signika";
	font-weight: 600;
	line-height: 1;
}*/



.context-ressources-utiles h2{
	margin-bottom: 10px;
	margin-top: 20px;
}
#block-block-8 div.bloc-texte h2{
	margin-left: 50px;
	margin-bottom: 0;
}


.wrapper-carousel div,.wrapper-carousel-visite-guidee div{
	background-size:auto;
}
.col1 p strong,.col2 p strong{
	color: #EA2428;
	font-weight: 600;
}

#block-block-8 div.bloc-texte h2 span.numero{
	width: 42px;
	height: 43px;
	margin-left: -50px;
	margin-right: 0;
	}
#block-block-8 div.bloc-texte h2 span.numero.deux{
	background: url(../images/before-h2-last-devenez-benevole.png) no-repeat;
	top: -6px;
}
div.formulaire-don a,div.formulaire-benevolat-en-ligne a{
	padding-top: 40px;
	display: block;
	height: 148px;
	width: 188px;
	margin: 0 auto;
	background: url(../images/back-formulaire-don.png) no-repeat center -8px;
	color: white;
	text-decoration: none;
	font-family: "Noticia Text";
	font-size: 85%;
	font-weight: bold;
	font-style: italic;
	background-size:auto;
}



/* @end */


/*.container-12{
	background: gray;
}*/

/* @group Article */

/*.node-article{
	margin-top: 280px;
	margin-left: 100px;
	margin-right: 100px;
}*/


/* @end */

/* @group Pages secondaires */
body.not-front .node-page{

}


/* @end */
ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos {
position: absolute;	
z-index: 4;
padding: 0;
margin: 0;
top: 0;
}

#block-menu-menu-menu-secondaire-nos-service{
	font-size: 100%;
}

ul.nav-a-propos li,#block-menu-menu-menu-secondaire-nos-service ul li,ul.nav-publication li,ul.nav-videos-photos li{
	text-align: left;
display: inline;
list-style: none;
font-family: "Noticia Text";
font-size: 100%;
line-height: 1.7;
padding: 0;
margin-left: 0;
width: auto;

}
.nav-carousel-visite-guidee div.next{
	position: relative;
	float: none;
	margin-top: 0;
}
ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos{
	background-image: none;
}
ul.nav-a-propos li a,#block-menu-menu-menu-secondaire-nos-service ul li a,ul.nav-publication li a,ul.nav-videos-photos li a{
	display: block;
	color: #726f90;
	font-weight: bold;
	font-style: italic;
	border-left: solid 14px white;
	padding-left: 20px;
	height: 14px;
	margin-bottom: 6px;
	line-height: 1;
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 100%;
}
ul.nav-a-propos li a.select,#block-menu-menu-menu-secondaire-nos-service ul li a.active,ul.nav-publication li a.select,ul.nav-videos-photos li a.select{
	color: black;
	border-color:#1D8DCD
}


ul.nav-a-propos li a.select:before{
/*content: url(../images/before-select-nav-a-propos.jpg);
position: relative;
top: 2px;
left: -20px;*/
}
div.col1-equipe,div.col2-equipe,div.col1-conseil,div.col2-conseil,div.col1-repit,div.col2-repit,div.col1-ressources-utiles,div.col2-ressources-utiles{
	float: left;
	margin-bottom: 30px;
	
}
div.col1-ressources-utiles,div.col2-ressources-utiles{
	padding-top: 30px;
}
div.col1-ressources-utiles{
	background: url(../images/ligne-pointillee-vert.png) repeat-y right;
	padding-right: 30px;
	margin-right: 30px;
}
div.col1-equipe,div.col1-conseil,div.col1-repit{
	margin-right: 50px;
}



.not-front .node-page .equipe p{
	clear: both;
}
.not-front .node-page .equipe h3,.not-front .node-page .conseil h3,.context-publications h2{
	color: black;
	background: url(../images/back-h2-personnel-adm.png) no-repeat;
	height: 50px;
	margin-left: -43px;
	padding-left: 43px;
	line-height: 2.3;
	clear: both;
}


.not-front .node-page .equipe h3.benevole-stagiaire,.not-front .node-page .conseil h3.membres-conseil {
	background-image: url(../images/back-h3-large.png);
}

.not-front .node-page .conseil h4{
	margin-bottom: 0;
}
.btn-menu-principal{
	display: none;
}



/*membres-conseil*/

/* @group Formulaire */

.webform-container-inline label {
  display: inline-block;
  width: 300px;
  margin-right: 1em;
  font-weight: normal;
}

label.option {
	 width: auto;
	 padding-left: 10px;
}


/* @end */

#webform-client-form-17 div fieldset.captcha.form-wrapper {
	clear: both;
	margin-top: 80px;
	background: url(../images/ligne-pointillee.png) repeat-x 0 top;
	padding-top: 10px;

}
#webform-client-form-17 div fieldset.captcha.form-wrapper legend span.fieldset-legend,#webform-client-form-17 div fieldset.captcha.form-wrapper div.fieldset-wrapper div.fieldset-description,#webform-client-form-17 div fieldset.captcha.form-wrapper div.fieldset-wrapper div.form-item.form-type-textfield.form-item-captcha-response div.description {
	display: none;
}

/* @group Vidéos / photos */
.video{
	float: left;
}

.video .thumb{
	cursor: pointer;
}
.img-icone-play{
	height: 32px;
	width: 32px;
	background:  url(../images/icone-play.png) no-repeat;
	position: relative;
	}

.video-viewer h3{
	text-align: left;
	width: 639px;
	margin: 0 auto;
}
.video-viewer .descriptif-video{
	text-align: left;
	width: 639px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.video-viewer .descriptif-video p:last-child{
	margin-bottom: 0;
}
.photos.section-videos-photos{
	display: none;
}
.photo.thumb{
	float: left;
	cursor: pointer;
}
.video h3{
	font-size: 100%	!important;
	margin-top: 10px;
}

.photo{
	background-repeat:no-repeat ;
}
.photo.element-1{
	background-image: url(../images/back-photo-1.jpg);
}

.photo.element-2{
	background-image: url(../images/back-photo-2.jpg);
}

.photo.element-3{
	background-image: url(../images/back-photo-3.jpg);
}

.photo.element-4{
	background-image: url(../images/back-photo-4.jpg);
}

.photo.element-5{
	background-image: url(../images/back-photo-5.jpg);
}

.photo.element-6{
	background-image: url(../images/back-photo-6.jpg);
}

.photo.element-7{
	background-image: url(../images/back-photo-7.jpg);
}

.photo.element-8{
	background-image: url(../images/back-photo-8.jpg);
}

.photo.element-9{
	background-image: url(../images/back-photo-9.jpg);
}

.photo.element-10{
	background-image: url(../images/back-photo-10.jpg);
}

.photo.element-11{
	background-image: url(../images/back-photo-11.jpg);
}

.photo.element-12{
	background-image: url(../images/back-photo-12.jpg);
}

.photo.element-13{
	background-image: url(../images/back-photo-13.jpg);
}

.photo.element-14{
	background-image: url(../images/back-photo-14.jpg);
}

.photo.element-15{
	background-image: url(../images/back-photo-15.jpg);
}

.photo.element-16{
	background-image: url(../images/back-photo-16.jpg);
}

.photo.element-17{
	background-image: url(../images/back-photo-17.jpg);
}

.photo.element-18{
	background-image: url(../images/back-photo-18.jpg);
}

.photo.element-19{
	background-image: url(../images/back-photo-19.jpg);
}

.photo.element-20{
	background-image: url(../images/back-photo-20.jpg);
}

.photo.element-21{
	background-image: url(../images/back-photo-21.jpg);
}

.photo.element-22{
	background-image: url(../images/back-photo-22.jpg);
}

.photo.element-23{
	background-image: url(../images/back-photo-23.jpg);
}

.photo.element-24{
	background-image: url(../images/back-photo-24.jpg);
}

.photo.element-25{
	background-image: url(../images/back-photo-25.jpg);
}

.photo.element-26{
	background-image: url(../images/back-photo-26.jpg);
}

.photo.element-27{
	background-image: url(../images/back-photo-27.jpg);
}

.photo.element-28{
	background-image: url(../images/back-photo-28.jpg);
}
.wrapper-photos{
	position: relative;
	float: left;
	}
.mask-photos{
	height: 300px;
	overflow: hidden;
	margin-top: 60px;

}

/* @end */

/* @group Articles */

h1#page-title.title {
	padding: 0;
	background: no-repeat;
	color: #EA2428;
	text-transform: uppercase;
	font: normal normal 105%/1 "Signika";

}

#block-delta-blocks-page-title {
float: right;
width: 450px;	
}



div.entity.entity-field-collection-item.field-collection-item-field-photo.clearfix{
	float: left;
	width: 450px;
	margin-right: 20px;
	height: auto !important;
	
}

div.field.field-name-body.field-type-text-with-summary.field-label-hidden {
	float: left;
}

.template-article  .bloc-texte .region-content{
	text-align: left !important;
}

.template-article .field-name-field-description {
	font-size: 80%;
	line-height: 1.2;
	margin-top: 10px;
}
.template-article img{
	/*max-width: 450px;
	height: auto;*/
}

/* @end */
#block-block-10 table.views-view-grid.cols-3 td{
	text-align: left;
	vertical-align: top;
	padding: 15px;
	background-color: transparent !important;
	width: 33%;
	margin-bottom: 0;
}
#block-block-10 table.views-view-grid.cols-3 td{
	background-image: none;
}
#block-block-10 table.views-view-grid.cols-3 tr:hover td.col-2{
	background-color: none;
}
#block-block-10 table.views-view-grid.cols-3 td:first-child{
	background: transparent url(../images/ligne-pointillee-vert.png) repeat-y right;
	padding-left: 0;
}

#block-block-10 table.views-view-grid.cols-3 td:last-child{
	background: transparent url(../images/ligne-pointillee-vert.png) repeat-y left;
	padding-right: 0;
}
#block-block-10 table tr{
	background: url(../images/ligne-pointillee.png) repeat-x 0 bottom;
}
#block-block-10 table.views-view-grid.cols-3 tr:last-child {
	background-image: none;
}

#block-block-10 table.views-view-grid.cols-3{
	background: none;
	border: none;
}
#block-block-10 table.views-view-grid.cols-3 tr{
	display: table-row-group;
}

#block-block-10 table.views-view-grid.cols-3 td{
	display: table-cell;
}

ul.pager {
	display: block;
	width: 700px;
	text-align: center;
	background: url(../images/back-nav-nouvelles.png) no-repeat center;
}
ul.pager li{
	display: inline-block;
}


#block-block-10 table tr.row-last{
	background-image: none;
}


ul.photos-article li{
	background: url(../images/ligne-pointillee.png) repeat-x 0 bottom;
	padding-bottom: 30px;
	padding-top: 30px;
}
ul.photos-article li img{
	max-width: 450px;
	height: auto;
}
ul.photos-article li .descr{
	width: 430px;
}
#block-block-2 {
	float: left;
	margin-top: 18px;
	margin-left: 0;
}
#block-menu-menu-menu-secondaire {
	margin-top: 13px;
	float: left;
}

#webform-component-opportunites-de-benevolat,#webform-component-renseignements-personnels {
	padding: 10px;
	border: solid 1px #ccc;
	clear: both;
}

 {
	
}

#webform-component-je-peux-me-deplacer label {
	width: auto;
}

table.webform-grid.webform-grid-7.sticky-enabled.tableheader-processed.sticky-table {
	
}

#edit-submitted-je-peux-me-deplacer div.form-item.form-type-checkbox.form-item-submitted-je-peux-me-deplacer-0 label.option {
	width: auto;
}

span.fieldset-legend {
	color: #EA2428;
	font-size: 120%;
	font-weight: 600;
}

#webform-component-renseignements-personnels--age label {
	width: auto;
}

 {
	
}

div.form-item.form-type-radio.form-item-submitted-renseignements-personnels-genre {
	float: left;
	margin-right: 30px;
	clear: ;
}

#webform-component-renseignements-personnels--age {
	clear: both;
}

div#edit-submitted-renseignements-personnels-genre.form-radios {
	float: left;
	margin-bottom: 10px;
}

 {
	
}


div.form-item.form-type-checkbox.form-item-submitted-renseignements-personnels-meilleur-moment-pour-communiquer-avec-vous-0,div.form-item.form-type-checkbox.form-item-submitted-renseignements-personnels-meilleur-moment-pour-communiquer-avec-vous-1,div.form-item.form-type-checkbox.form-item-submitted-renseignements-personnels-meilleur-moment-pour-communiquer-avec-vous-2,div.form-item.form-type-checkbox.form-item-submitted-renseignements-personnels-meilleur-moment-pour-communiquer-avec-vous-3,div.form-item.form-type-checkbox.form-item-submitted-renseignements-personnels-meilleur-moment-pour-communiquer-avec-vous-4 {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}

div.form-item.form-type-checkbox.form-item-submitted-opportunites-de-benevolat-soutien-a-la-maison-andre-gratton-ou-a-partir-de-votre-domicile-0,div.form-item.form-type-checkbox.form-item-submitted-opportunites-de-benevolat-soutien-a-la-maison-andre-gratton-ou-a-partir-de-votre-domicile-1,div.form-item.form-type-checkbox.form-item-submitted-opportunites-de-benevolat-soutien-a-la-maison-andre-gratton-ou-a-partir-de-votre-domicile-2 {
	float: left;
	margin-right: 30px;
}

div.form-item.form-type-checkbox.form-item-submitted-opportunites-de-benevolat-soutien-a-la-maison-andre-gratton-ou-a-partir-de-votre-domicile-3,div.form-item.form-type-checkbox.form-item-submitted-opportunites-de-benevolat-evenements-0 {
	float: left;
	clear: both;
}

#webform-component-opportunites-de-benevolat--note{
	float: left;
	clear: both;
	margin-top: 10px;
	height: 40px;
}

#webform-component-renseignements-personnels--langue-maternelle,#webform-component-renseignements-personnels--autres-langues {
float: left;
clear: both;	
}

div#webform-component-opportunites-de-benevolat--note.form-item.webform-component.webform-component-markup {
	float: left;
	margin-bottom: 0;
}

div#webform-component-opportunites-de-benevolat--evenements.form-item.webform-component.webform-component-checkboxes {
	float: left;
}

#webform-component-opportunites-de-benevolat--note p small {
	font-size: 90%;
}
/*Galerie d'image*/

/* @group Galerie d'images */
.photos .btn-up,.photos .btn-down{
	top: -345px;
	margin-left: 0;
	margin-right: 0;
}
.photos .btn-up{
	left: 223px;
}

.wrapper-btns-photos{
	width: 490px;
	margin: 0 auto;

	margin-top: 0px;
	padding-bottom: 30px;
}

.photos .btn-down{
	left: 223px;
	top: 0;
}


#node-page-4 div.content.clearfix div.field.field-name-body.field-type-text-with-summary.field-label-hidden div.field-items div.field-item.even div.wrapper-bloc-texte div.bloc-texte p {
	clear: both;

}




/* @end */

#mc-embedded-subscribe-form {
background-color: none;	
float: left;
margin-top: -85px !important;
margin-right: 0;
padding-left: 10px !important;
}

#block-block-1 {
	margin: 0;
}
.nav-nouvelles{
	display: none;
}

#node-page-12 div.bloc-texte,#node-page-13 div.bloc-texte,#node-page-12 div.bloc-texte,#node-page-14 div.bloc-texte,#node-page-15 div.bloc-texte,#node-page-16 div.bloc-texte {
	margin-top: 0;
}
#region-preface-first,#region-preface-second,#region-preface-third,#region-postscript-first,#region-postscript-second,#region-postscript-third {
	padding-top: 150px;
}
.block-views-evenement-en-une-block{
top: 200px;
left: auto;
right: 100px;
}
#region-preface-first{
	margin-bottom: -150px;
}
ul.pager {
	display: block;
height: 42px;
background: none;
border: none;	
}
